@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; border:0;}
.invisivel {visibility:hidden;display:none;font-weight:bold;}


body{ text-align:center; background:url(imagens/bg_body.png) repeat-x #efefef; font-family:Verdana, Geneva, sans-serif; font-size:12px; }

#box{ width:960px; margin:0 auto; text-align:left;}

#navbar{padding:0 0px 0 0px; height:60px; width:960px;}

#navbar ul{list-style:none; margin:0 auto; text-align:center; padding:18px 0 0 3px; float:left;}
#navbar ul li{display:inline; background:url(imagens/bg_li.png) 0 0 no-repeat; padding:26px 19px;}
#navbar ul li a{ font:20px Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none;}
#navbar ul li a:hover{color:#000;}
.ul-menu{background:url(imagens/bg_li.png) right 0 no-repeat; height:60px;}	

#topo{ width:960px; height:255px; background:url(imagens/bg_topo_2.png) no-repeat; }
#topo_logo{ float:right; width:310px; height:75px; margin:20px 65px 0 0;}
#descricao{ color: #fff; font: 16px Helvetica, sans-serif; text-align: center; font-weight: bold; margin: 5px 0; font-style: italic;}
#descricao p{ margin: 2px 0; }
#descricao img{ width: 200px }

#banner{width: 960px; height: 50px;}

#box_geral{ width:960px; height:auto; margin:10px 0 0 0; float:left; }

#box_left{ width:310px; height:auto; float:left;  }

#box_left form{ width:280px;}
#box_left fieldset{ border:0; }
#box_left legend{ font-size:16px; font-weight:bold; padding:0 0 10px 0; }
#box_left input{ padding:2px; margin:0 0 2px 0; border:1px solid #ccc; width:205px;}
#box_left select{margin:0 0 2px 0; border:1px solid #ccc;}
#box_left textarea{ padding:2px; margin:0 0 2px 0; border:1px solid #ccc; width:205px;}
#box_left .btn{background-color:#7d7872; color:#FFF; border:1px solid #7d7872; cursor:pointer; width:100px; float:right; margin-top:3px; padding:3px; text-align:center;}
#box_left .btn:hover{background-color:#575757; color:#FFF; border:1px solid #7d7872; cursor:pointer; width:100px; float:right; margin-top:3px; padding:3px; text-align:center;}

#box_left .right{ text-align:right; padding:0 3px 0 0;}

#box_right{ width:640px; height:auto; float:right; }
#box_right h1{ font-size:14px; text-align:left; margin:0 0 15px 0;}
#box_right h2{ font-size:12px; text-align:left; margin:0 0 15px 3px; font-weight: normal;}
#box_right p{ font-size:12px; margin:0 0 15px 3px;}
#box_right ul{list-style:none; margin: 30px 0 0 50px}
#box_right ul li{display:inline;}

#localizacao{ width:280px; float:left; padding:5px; }

#contato{ width:300px; float:right; padding:5px 0 0 25px; border-left:1px dotted #666;}
#contato form{ width:280px; float:right;}
#contato fieldset{ border:0; }
#contato legend{ font-size:14px; font-weight:bold; padding:0 0 10px 0; }
#contato input{ padding:2px; margin:0 0 2px 0; border:1px solid #ccc; width:240px;}
#contato select{margin:0 0 2px 0; border:1px solid #ccc;}
#contato textarea{ padding:2px; margin:0 0 2px 0; border:1px solid #ccc; width:240px;}
#contato .btn{background-color:#7d7872; color:#FFF; border:1px solid #7d7872; cursor:pointer; width:100px; float:right; margin-top:3px; padding:3px; text-align:center;}
#contato .btn:hover{background-color:#575757; color:#FFF; border:1px solid #7d7872; cursor:pointer; width:100px; float:right; margin-top:3px; padding:3px; text-align:center;}
#contato .right{ text-align:right; padding:0 3px 0 0;}

#footer{ height:40px; text-align:center; clear:both; padding:20px; }
#footer address{ font-size:12px; color:#000; }
#footer address a{ text-decoration:none; color:#006;}